* {
    padding: 0;
    margin: 0;
}

body {
    text-align: center;
}

h1 {
    margin: 20px auto;
}

.container {
    border: 1px solid blue;
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: space-around;
/*    flex-wrap: wrap;*/
    height: 500px;
/*    align-items: center;*/
}

.wrapper {
    height: 200px;
/*    width: 150px;*/
    border: 1px solid red;
    flex: 1;
}

.first {
    order: 1;
}

.roulette_container {
    margin: 50px auto;
    width: 40%;
    border: 1px solid black;
/*    position: relative;*/
/*    height: 200px;*/
}

.roulette_container h2 {
/*
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
*/
    font-size: 40px;
/*    display: none;*/
    width: 180px;
    margin: 40px auto;
}

.roulette_container input, .roulette_container button {
    width: 180px;
    margin: auto;
    margin-top: 10px;
    display: block;
    margin-bottom: 20px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
